package com.yd.api.practitioner.vo.payscale;

import com.yd.api.result.CommonResult;
import com.yd.dal.entity.practitioner.payscale.AgAclLifePractitionerSalary;

import java.util.List;

public class PayScaleQueryResponseVO {
    private List<PayScaleInfo> payScaleInfos;
    private CommonResult commonResult;
    private List<AgAclLifePractitionerSalary> list;

    public List<PayScaleInfo> getPayScaleInfos() {
        return payScaleInfos;
    }

    public void setPayScaleInfos(List<PayScaleInfo> payScaleInfos) {
        this.payScaleInfos = payScaleInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    public List<AgAclLifePractitionerSalary> getList() {
        return list;
    }

    public void setList(List<AgAclLifePractitionerSalary> list) {
        this.list = list;
    }
}
